
/* -------------------------------------------------------------------------- */

/* BY TAG */

/* -------------------------------------------------------------------------- */

   body,
   html {

        margin   : 0;
        padding  : 0;
        overflow : hidden;
        background-image: url( "data/images/jpg/groneo.jpg" );

        }

/* -------------------------------------------------------------------------- */

   * {

  /* Gygsus font-style; will replace <h[1, 5]> and <p> */
     font-family : Arial, Helvetica, sans-serif;

     }

/* -------------------------------------------------------------------------- */

/* BY ID */

/* -------------------------------------------------------------------------- */

   #interface {
              /*
              background        : #0579bc82;
              position          : fixed;
              top               : 0;
              left              : 0;
              right             : 0;
              bottom            : 0;
              margin            : 1%;
              padding           : 1%;
              border-radius     : 10px;
              border            : 2px solid lightblue;
              */
              }

/* -------------------------------------------------------------------------- */

/* BY CLASS */

/* -------------------------------------------------------------------------- */

   ::-webkit-scrollbar {

                       display : none;
                       width   : 0%;
                       height  : 0%;

                       }

/* -------------------------------------------------------------------------- */

   .navbar {

           background-color : #333;
           justify-content  : center;
           overflow         : hidden;
           display          : flex;

           }

/* -------------------------------------------------------------------------- */

   .navbar div {

               justify-content : center;
               display         : flex;
               flex            : 1;

               }

/* -------------------------------------------------------------------------- */

   .navbar div:first-child,
   .navbar div:last-child {

                          justify-content : space-around;

                          }

/* -------------------------------------------------------------------------- */

   .navbar a {

             text-decoration : none;
             text-align      : center;
             display         : block;
             float           : left;
             color           : white;
             padding         : 14px 16px;

             }

/* -------------------------------------------------------------------------- */

   .navbar a:hover {

                   background-color : #ddd;
                   color            : black;

                   }

/* -------------------------------------------------------------------------- */
